Returns a list of invoices.Copy Pageget https://zalary-beta-gateway-external-client-api.azurewebsites.net/api/v1/tenants/{tenantUid}/invoicesPath ParamstenantUiduuidrequiredUid of the tenant.Query ParamsdateFromdate-timeStart date for filtering by date of the invoice.dateTodate-timeEnd date for filtering by date of the invoice.dueDateFromdate-timeStart due date for filtering by date of the invoice.dueDateTodate-timeEnd due date for filtering by date of the invoice.bookedDateFromdate-timeStart booked date for filtering by date of the invoice.bookedDateTodate-timeEnd booked date for filtering by date of the invoice.customerNumberstringCustomer number in invoice.customerIdstringCustomer Id in invoice.statusstringStatus of the invoice. Enum: DRAFT, BOOKED.typestringType of the invoice. Enum: INVOICE, MANUAL_INVOICE, CREDIT_NOTE, MANUAL_CREDIT_NOTE, CASH_INVOICE.invoiceNumberstringInvoice number.externalInvoiceNumberstringExternal invoice number.isPaidbooleanTrue or false value indicating whether the invoice is paid.truefalseskipint32How much data to be skippedtakeint32How much data to be taken.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsontext/plainAllowed:application/jsontext/jsontext/plainResponses 200Invoices were successfully retrieved. If there are no entries data will be EMPTY. 401User is not authorized. 403User does not have the required roles to access this action.Updated about 1 year ago